.skeleton {
  background: linear-gradient(
    90deg,
    hsl(210, 15%, 88%),
    hsl(210, 15%, 95%),
    hsl(210, 15%, 88%)
  );
  background-size: 200%;
  animation: loader 1s infinite;
}

.skeleton.title {
  max-height: 50px;
}
.skeleton.title.small {
  max-height: 30px;
}
.skeleton.button {
  max-height: 52px;
}
.skeleton.paragraph {
  max-height: 248px;
}
.skeleton.paragraph.oneLine {
  max-height: 20px;
}

/* skeleton animation */
@keyframes loader {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: -100% 0;
  }
}
